Subject: Re: Help me please !
From: [email-masked] (Earnie Boyd)

19 Oct 1998 17:51:23 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]

You need the tck/tk updates from Mumit Khan's page.  I have a pointer
on my page under "List of links".

---sepaco <[email-masked]> wrote:
>
> Hi !
> I downloaded your cygnus win32 compiler from your ftp....
> and have installed it on my PC
> But when i try to run it it simply says me "Error starting program
> There is not enough memory to start CYGWISH80.EXE"
> and suggest me close all programs even if don't run anything ....
> How many megs of RAM do I need to run this compiler ?
> Currently i have 16 megs RAM and swap 80 megs P166 CPU......
> runnig Windows 95 OSR 2
> Best regards !
> Waiting for  your replay ....
> Roman
> 
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".